
#description {
    font-size:12px;line-height:160%;text-align:left;margin:14px 0 14px 0;
}
.title {
    background-color:#AC8D46;width:640px;padding:5px 10px;text-align:left;color:#FFFFFF;font-weight:bold;font-size:15px;margin-bottom: 17px;
}
.madori {
    width:170px;float:left;
}

.column4 {
    float:left;width:169px;font-size:10px;line-height:15px;
}

.column4_m {
    float:left;width:169px;margin-top:8px;font-size:10px;
}
.left_content
{
    float:left;
    width:660px;
    background-color:#FFFFFF;
}
.left_content_top
{
    width:655px;
    margin:0;
    padding:0;
}
.left_content_text
{
    float:left;
    margin:0 5px 0 0;
    width:560px;
}
.margintop5
{
    margin-top:5px;
}
.margintop30
{
    margin-top:30px;
}
.margintb5
{
    margin:5px 0;
}
.height36
{
    height:36px;
}
.height136
{
    height:136px;
}
.height201
{
    height:201px;
}
.text
{
    color:#FF0000;
    font-size:12px;
    margin-top: 40px;
    margin-bottom: 5px;
    text-align:left;
    font-weight:bold;
}